Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0608

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0608
Last Modified 09 Sep 2008 08:35:07
Published 01 Apr 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0608

Summary

An incorrect configuration of the PDG Shopping Cart CGI program "shopper.cgi" could disclose private information.

Vulnerable Systems

Application

  • Pdgsoft Pdg Shopping Cart 1.5


References

CONFIRM - http://www.pdgsoft.com/Security/security.html.

XF - pdgsoftcart-misconfig(3857)

BUGTRAQ - 19990420 Shopping Carts exposing CC data


Last Updated: 27 May 2016 10:35:03